POST /v0/admin/sv/voteresults/count
curl --request POST \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults/count \
--header 'Content-Type: application/json' \
--data '
{
"actionName": "<string>",
"accepted": true,
"requester": "<string>",
"effectiveFrom": "<string>",
"effectiveTo": "<string>"
}
'import requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults/count"
payload = {
"actionName": "<string>",
"accepted": True,
"requester": "<string>",
"effectiveFrom": "<string>",
"effectiveTo": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
actionName: '<string>',
accepted: true,
requester: '<string>',
effectiveFrom: '<string>',
effectiveTo: '<string>'
})
};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/admin/sv/voteresults/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123
}POST /v0/admin/sv/voteresults/count
Count all vote results matching the request filters.
POST
/
v0
/
admin
/
sv
/
voteresults
/
count
POST /v0/admin/sv/voteresults/count
Body
application/json
Response
200 - application/json
ok
Total number of vote results matching the request filters.
Was this page helpful?
⌘I